Subject: Re: News Letters
From: Nusan Dubey <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 24 Jul 2020 01:14:57 -0700 (MST)

Hi Andres, 

I have attached an excel sheet with all the phased out products with articles number and their replacement products with article number. 

Regards 
Nusan 

From: "Nusan Dubey" <[email-masked]> 
To: "Andrés Figueroa, AFIG" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, 24 July, 2020 12:23:40 
Subject: Re: News Letters 

Hi Andres, 

Sure I will make a list and send it to you. 

Nusan 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, 24 July, 2020 12:19:51 
Subject: RE: News Letters 

Hi Nusan, 

Are you sure that none of the news letters you have contain the information, I am pretty sure some do. Can you check and make a list of the products that have and those phased out that don’t, so I can give them to the PM and get the right info. 

From: Nusan Dubey [mailto:[email-masked]] 
Sent: 24. juli 2020 08:43 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Re: News Letters 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

I have information on the products that are phased out. However, I do not have the information on what they are being replaced with. 

If you would like me to provide you with only the list of products that have been phased out, I will send it to you. However, if possible, please send out all the newsletters so that I have all the information with me and it is easier to include them all without missing anything. 

Thanks, 

Nusan 

From: "Andrés Figueroa, AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 24 July, 2020 03:36:11 
Subject: News Letters 

Hi Nusan, 

We need a list with the products that have been phased out and the product that are replacing these. 

I am not sure whether we have all the news letters where this information is provided otherwise I will 

have to ask the PM to zip all the news letters and give them to us. 

Do you have the news letters in the Guide? 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C8acd253ccff54e32961608d82f9cd751%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311697961779273&sdata=d4Ic8nXgT9JZICJ1yJC0IQ%2FPS631nmBp28qhlGU8oA8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C8acd253ccff54e32961608d82f9cd751%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311697961789265&sdata=EFl1AJ0JkEHNvQ9bVgpW2mJbFgNlERvaYUfI%2BeLB7YU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C8acd253ccff54e32961608d82f9cd751%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311697961789265&sdata=qLmEGDVnHu4pV3D%2BVi2bhi7sspwsSEWxSqz2qOGyGqQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C8acd253ccff54e32961608d82f9cd751%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637311697961799261&sdata=E%2FiNU0w%2Fcec5k4B1TP8ofa%2B4kf2wdbUlvvcT3QdMDVg%3D&reserved=0 ]